aboutsummaryrefslogtreecommitdiff
path: root/benchmark.bash
diff options
context:
space:
mode:
Diffstat (limited to 'benchmark.bash')
-rwxr-xr-xbenchmark.bash7
1 files changed, 4 insertions, 3 deletions
diff --git a/benchmark.bash b/benchmark.bash
index 447581a..41f0aa7 100755
--- a/benchmark.bash
+++ b/benchmark.bash
@@ -1,6 +1,7 @@
#!/bin/bash
-set -eux
+set -eu
-go build
-go test -bench=.
+source build.bash
+
+go test ./integration_tests -bench=. -defaultonly